/*
	Sitemap Styler 	
	http://cssglobe.com/post.asp?id=903
*/

#sitemap, #sitemap ul, #sitemap li{
	margin:0;
	padding:0;
	
}
#sitemap{}

#sitemap a{background:none !important;}
#sitemap li{
    list-style: outside;
	line-height:20px;
	margin-top:1px;
	position:relative;
	width:100%;
}
#sitemap li ul li{
    list-style: circle;
	
}
/* IE leaves a blank space where span is added so this is to avoid that */
* html #sitemap li{
	float:left;
	display:inline;
}

/*#sitemap li a{padding-left:28px;}*/

#sitemap li span, #sitemap li span.collapsed{cursor:pointer;} 
#sitemap li span.expanded{cursor:pointer;}

/* sub levels */

#sitemap li ul{	
    display: block !important;
	margin-left:28px;
	
}
#sitemap li li{	
	
}

/* etc. */

/* float fix */

#sitemap:after, #sitemap ul:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
#sitemap, #sitemap ul{display:block;}
/*  \*/
#sitemap, #sitemap ul{min-height:1%;}
* html #sitemap, * html #sitemap ul{height:1%;}
 /*  */
#sitemap li ul li ul {
     display: none !important;
}